@import url(https://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@import url(https://fonts.googleapis.com/css?family=Play);

body,
#header,
table,
ul.links,
.messages__wrapper,
.breadcrumb,
.button,
.tabs ul.primary,
.site-footer,
#block-uig-theme-selecteurdelangue .fr,
.we-mega-menu-ul>.we-mega-menu-li>a,
.we-mega-menu-submenu li.we-mega-menu-li a,
.field--type-entity-reference {
  font-family: 'Play', sans-serif;
  font-size: 1em;
}
[dir="rtl"] body,
[dir="rtl"] #header,
[dir="rtl"] table,
[dir="rtl"] ul.links,
[dir="rtl"] .messages__wrapper,
[dir="rtl"] .breadcrumb,
[dir="rtl"] .button,
[dir="rtl"] .tabs ul.primary,
[dir="rtl"] .site-footer,
#block-uig-theme-selecteurdelangue .ar,
[dir="rtl"] .field--type-entity-reference,
[dir="rtl"] .we-mega-menu-ul>.we-mega-menu-li>a,
[dir="rtl"] .we-mega-menu-submenu li.we-mega-menu-li a,
[dir="rtl"] .toolbar {
	font-family: Droid Arabic Kufi , serif;
	font-size: 1em;
}
a,
a.link {
    border-bottom: none;
}
a:hover,
a:active,
a:focus,
.link:hover,
.link:active,
.link:focus {
    border-bottom-style: none;
}
p {
    margin: 0 0 0.8em;
}
b, strong {
    font-weight: 600;
}
table tr th {
    background: #8e7918;
}
[dir="rtl"] ul,
[dir="rtl"] ol {
    padding: 0;
}
#page {
    background: #fff;
}
[dir="rtl"] .views-view-grid .views-col {
    float: right;
}
[dir="rtl"] .fc-toolbar.fc-header-toolbar {
    direction: rtl;
}
[dir="rtl"] .fc-button-group>.fc-button:not(:first-child) {
    margin-left: 0;
    margin-right: -1px;
    border-top-left-radius: 0.25em;
    border-bottom-left-radius: 0.25em;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
[dir="rtl"] .fc-button-group>.fc-button:not(:last-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
[dir="rtl"] .fc-toolbar>*>:not(:first-child) {
    margin-left: 0;
    margin-right: 0.75em;
}
[dir="rtl"] .fc-dayGridMonth-button {
    border-top-right-radius: 0.25em !important;
    border-bottom-right-radius: 0.25em !important;
}
[dir="rtl"] .fc-prev-button {
    border-top-right-radius: 0.25em !important;
    border-bottom-right-radius: 0.25em !important;
}

/* ----------------------------- Top Menu ---------------- */

.welcome-message .view-content {
    color: #fff;
}

#media-sociaux-wrapper {
    background: #8e7918;
    min-height: 10px;
}
#media-sociaux {
    color: #fff;
}
#media-sociaux .content {
    margin: 0;
    padding-top: 10px;
}
#header-top-wrapper {
	background: #000;
	padding: 0 0 10px 0;
}
#header-top-wrapper .block .content {
    margin-top: 0;
    padding-top: 10px;
}
#header-top-wrapper .menu-item a {
    color: #fff;
}
#block-menudesadministrateurs .menu-item {
    display: inline-block;
}
#block-menudesadministrateurs .menu-item a {
    padding: 5px 15px;
}
#secondary-menu-wrapper {
    background: #8e7918;
}
#block-uig-theme-selecteurdelangue {
    text-align: center;
    padding: 10px 0;
}

#block-uig-theme-selecteurdelangue .content ul li,
#block-uig-theme-inscription .content ul li {
	display: inline;
}
#block-uig-theme-selecteurdelangue .content ul li a,
#block-uig-theme-account-menu .content ul li a {
	padding: 5px 20px;
	color: #fff;
}
#block-uig-theme-selecteurdelangue .content ul li a:hover,
#block-uig-theme-account-menu .content ul li a:hover {
	text-decoration: underline;
}
#block-uig-theme-inscription {
    margin:0;
    background: #E5910A;
    text-align: center;
}
#block-uig-theme-inscription .content p a {
    color: #fff;
    background: #E5910A;
}
#block-uig-theme-inscription .content p a:hover {
    text-decoration: underline;
}

/* ----------------------------- Header ---------------- */

#header {
    background: #fff;
}
.region-header {
    padding: 0.357em 0 0;
}
.region-header .block:not(.site-branding) {
    clear: none;
}

[dir="rtl"] .site-branding__logo {
    margin-left: 0;
}

.site-branding__name {
    line-height: 1.3;
    font-weight: bold;
    text-shadow: 2px 2px 10px #686868;
    text-align: center;
}
.site-branding__slogan {
    text-align: center;
}
.region-header, .region-header a,
.region-header li a.is-active,
.region-header .site-branding__text,
.region-header .site-branding,
.region-header .site-branding__text a,
.region-header .site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
    color: #000;
}
#block-alannaltsjylaltafy {
    text-align: center;
    font-size: 1em;
}
#call-for-registration,
.call-for-registration {
    text-align: center;
    margin: 30px 0;
}
#call-for-registration a,
.call-for-registration a {
    background: #8e7918;
    color: #fff;
    padding: 15px 25px;
    border-radius: 15px;
}
#call-for-registration a:hover,
.call-for-registration a:hover {
    background: #b6862d;
}

 /* ----------------------- Main Menu --------------- */

#coverture_onglet {
    background: #fff;
}
#coverture_onglet .block .content {
    margin-top: 0;
    text-align: center;
}
[dir="rtl"] .dropdown-menu {
	text-align: right;
}


 
 
/* ----------------------------- Slideshow ---------------- */

.highlighted .section {
	background: #fff;
}
.breadcrumb {
    background-color: #fff;
}
.featured-top {
    background-color: #fff;
    padding: 0;
    border-bottom: 1px solid #fff;
    text-shadow: 1px 1px #fff;
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.4;
}
.featured-top .content {
	margin-top: 0;
}


.flexslider {
    margin: 0 0 60px;
    background: #fff;
    border: none !important;
    border-radius: 0;
}

[dir="rtl"] .flexslider {
	direction: ltr;
}
.flex-control-paging li a {
    background: #8e7918 !important;
    width: 15px;
    height: 15px;
}
.flex-control-paging li a.flex-active {
    background: #000 !important;
}

.flexslider .slides li {
    padding: 0;
}
.flexslider .slides li {
    position: relative;
}
.flex-prev,
.flex-next {
    width: 50px !important;
    height: 50px !important;
    background: #fff;
    text-align: center !important;
}
.flex-direction-nav .flex-next {
    text-align: center;
}
.flex-direction-nav a:before {
    font-size: 30px;
}
.flexslider:hover .flex-direction-nav .flex-prev,
.flexslider:hover .flex-direction-nav .flex-next {
     background: #8e7918;
}

.frontpage-slideshow .view-content .views-field-field-slide-slogan {
    position: absolute;
    padding-bottom: 15px;
    margin: 0 auto;
    font-weight: bold;
}
.frontpage-slideshow .view-content .views-field-field-slide-slogan .uniguine-heading-1 {
    color: #fff;
    text-shadow: 2px 2px 2px #432918;;

}
.frontpage-slideshow .view-content .views-field-field-slide-slogan .uniguine-heading-2 {
    color: #E5910A;
    text-shadow: 2px 2px 2px #432918;;

}
.frontpage-slideshow .view-content .views-field-field-slide-text1 {
    position: absolute;
    color: #fff;
    text-shadow: 2px 2px 2px#432918;;
    padding-bottom: 10px;
    margin: 0 auto;
}


.frontpage-slideshow .view-content .views-field-title {
    position: absolute;
    margin: 0 auto;
    width: 100%;
}
.frontpage-slideshow .view-content .views-field-title a {
    color: #fff;
    background: #8e7918;
    border-radius: 5px;
    text-shadow: none;
}
.frontpage-slideshow .view-content .views-field-title a:hover {
    background: #E5910A;
}



/* ---------------------- Frontpage Content -------------------- */



#frontpage-content2-wrapper {
    background: url(../images/bag3.jpg) no-repeat center center;
    background-attachment: fixed;
    background-size: cover;
    padding: 15px 0;
}
#frontpage-content3-wrapper {
    background: url(../images/bag2.jpg) no-repeat center center;
    background-attachment: fixed;
    background-size: cover;
    padding: 15px 0;
}
#frontpage-content4-wrapper {
    background: url(../images/bag4.jpg) no-repeat center center;
    background-attachment: fixed;
    background-size: cover;
    padding: 15px 0;
}

#block-uig-theme-introduction .content .field--name-body {
    color: #fff;
}
#block-uig-theme-introduction .content .field--name-body h2 {
    font-weight: bold;
    color: #fff;
}
#block-uig-theme-introduction .content .read-more a {
    color: #fff;
}
.frontpage {
    margin: 15px auto !important;
}
.frontpage h2 {
    font-size: 35px;
    font-weight: bold;
    color: #8e7918;
    margin: 30px 0;
    border-right: 25px solid #8e7918;
}

[dir="rtl"] .frontpage h2 {
    border-left: 25px solid #8e7918;
    border-right: none;
}

.frontpage-intro .views-row .col-1 .views-field {
    Background: #8e7918;
    padding: 10px;
}
.frontpage-intro .views-row .col-2 .views-field {
    Background: #665305;
    padding: 10px;
}
.frontpage-intro .views-row .col-3 .views-field {
    Background: #8e7918;
    padding: 10px;
}
.frontpage-intro .views-row .col-4 .views-field {
    Background: #665305;
    padding: 10px;
}
.frontpage-intro .views-row .views-field {
    color: #fff;
}
.frontpage-intro .view-content {
    padding-top: 5px;
}
.frontpage-intro .views-field-field-image-de-page {
    text-align: center;
}
.frontpage-intro .views-field-title {
    text-transform: uppercase;
    text-align: center;
    padding: 15px 0;
    font-size: 25px;
}
.frontpage-intro .views-field {
    margin: 0 10px;
}
.frontpage-intro .views-col {
    margin-bottom: 35px;
    padding: 0;
}
.frontpage-intro .views-field-field-lien-au-page-cible-1 {
    text-align: center;
}
.frontpage-intro .views-field-field-lien-au-page-cible-1 a {
    color: #fff;
    background: #f39200;
    padding: 10px 50px;
}
.frontpage-intro .views-field-field-lien-au-page-cible-1 a:hover {
    background: #036024;
}
#block-uig-theme-objectives .content .field--name-body h2 {
    font-weight: bold;
    color: #fff;
}
#block-uig-theme-objectives .content .field--name-body ul {
    list-style-type: none;
}
#block-uig-theme-objectives .content .field--name-body ul li,
#block-uig-theme-values .content .field--name-body ul li {
    background: url(/themes/uig_theme/images/bullet.png) no-repeat left center;
    padding-left: 30px;
}
[dir="rtl"] #block-uig-theme-objectives .content .field--name-body ul li,
[dir="rtl"] #block-uig-theme-values .content .field--name-body ul li {
    background: url(/themes/uig_theme/images/bullet.png) no-repeat right center;
    padding-right: 30px;
}
#block-uig-theme-objectives .content .field--name-field-block-image {
    background: #8e7918;
    padding: 15px;
}
#block-uig-theme-values .content .field--name-field-block-image {
    background: #8e7918;
}
#block-uig-theme-values .content .field--name-body h2 {
    font-weight: bold;
    color: #fff;
    background: #8e7918;
    text-align: center;
}
#block-uig-theme-values .content .field--name-body ul {
    list-style-type: none;
    font-size: 20px;
    color: #fff;
}
.frontpage-content  .views-view-grid .views-col {
    position: relative;
    background: #fff;
    min-height: 370px;
    padding-top: 10px;
    margin: 10px 15px;
    box-shadow: 3px 4px 6px 0px rgb(0 0 0 / 20%);
}
.frontpage-content .views-view-grid .views-col .views-field {
	padding: 10px 20px;
}
.recent-news .views-field-field-photo-d-actualite img {
    border: 1px solid #8e7918;
}

/* ---------------------- Main Content Area -------------------- */

#title-area-wrapper {
    background: #000;
}

#title-area-wrapper .page-title {
    color: #fff;
    font-weight: bold;
    padding: 40px 0;
}
.field--name-body h2,
.field--name-body h3,
.field--name-body strong {
    color: #8e7918;
}
.uniguine-heading-1 {
    color: #8e7918;
}
.uniguine-heading-2 {
    color: #E5910A;
}
[dir="rtl"] .simplelogin .simplelogin-link {
    text-align: left;
}
.simplelogin-form .forgot-password {
    color: #3b3b3b;
}
[dir="rtl"] .flex-control-paging li a {
    text-indent: 9999px;
}

[dir="rtl"] .field--label-inline .field__label,
[dir="rtl"] .field--label-inline .field__items {
    float: right;
}
.block-views-blockfrontpage-contenct-block-2 {
    margin-top: 30px;
}
.path-frontpage #content h1,
.path-frontpage #content h2 {
    font-size: 35px;
    margin-top: 5px;
}
.block-views-blockactualites-block-2 {
    margin-top: 15px;
    padding-top: 15px;
}
.recent-news {
    margin-top: 15px;
    padding-top: 15px;
}
.recent-news .views-col {
    margin-bottom: 10px;
}
.recent-news .views-field-title a {
    font-size: 15px;
}
.recent-news .views-field-view-node {
    margin: 20px 0 5px;
    text-align: center;
}
.recent-news .views-field-view-node .field-content a {
    background: #8e7918;
    color: #fff;
    padding: 10px 20px;
}
[dir="rtl"] .recent-news .views-field-view-node .field-content a {
    padding: 7px 20px;
}
.recent-news .views-field-view-node .field-content a:hover {
    background: #083847;
}
.views-field-field-auteur-etudiant {
    
}
#block-views-block-actualites-block-2 .view-content {
    margin-bottom: 25px;
}
.more-link,
[dir="rtl"] .more-link {
    text-align: center;
    padding: 20px 0 10px;
}
.more-link a {
    color: #fff;
    background: #8e7918;
    padding: 10px 30px;
}
.more-link a:hover {
    background: #E5910A;
}
.se-block .block-content .se-container .se-links-container {
    height: 30px;
}
[dir="rtl"] .se-block.se-align-left .block-content .se-like-container,
[dir="rtl"] .se-block.se-align-left .block-content .se-container .se-trigger {
    float: right;
}
[dir="rtl"] .se-block.se-align-left .block-content .se-container .se-links-container {
    margin-left: 0;
    margin-right: 12px;
}
[dir="rtl"] .se-block.se-align-left .block-content .se-container .se-links-container .se-links {
    text-align: right;
    width: 100%;
}
[dir="rtl"] .se-block.se-align-left .block-title {
    text-align: right;
}
.node_view ul.pre_links li {
    float: right;
}
[dir="rtl"] .node_view ul.pre_links li {
    float: left;
}
.node--type-demande-d-inscription .field {
    margin-bottom: 10px;
}
.field--type-entity-reference {
    margin: 0;
}
[dir="rtl"] .node--type-demande-d-inscription .field__label {
    margin-left: 15px;
}
.field--type-entity-reference .field__label {
    font-size: 1.071em;
    font-weight: bold;
}
.node--type-offre-d-emploi .field--name-field-offre-d-emploi {
    margin-top: 50px;
}
.node--type-offre-d-emploi .field--name-field-offre-d-emploi a {
    color: #fff;
    background: #8e7918;
    padding: 10px 35px;
    border-radius: 10px;
}
.node--type-offre-d-emploi .field--name-field-offre-d-emploi a:hover {
    background: #b6862d;
}
.node__content .field .field__label {
    margin-top: 15px;
}

.share-everywhere {
    margin-top: 35px;
}
.action-button {
    margin-top: 30px;
}
.action-button a {
    background: #E5910A;
    color: #fff;
    padding: 5px 15px;
    border-radius: 10px;
    font-weight: bold;
}
.action-button a:hover {
    background: #8e7918;
}

/* --------- Sumbit button --------------- */

.button {
    color: #fff;
    background-color: #8e7918;
    background-image: -webkit-linear-gradient(top, #8e7918, #8e7918);
    background-image: linear-gradient(to bottom, #8e7918, #8e7918);
}
input.form-submit:hover,
input.form-submit:focus {
    background: #b6862d;
    color: #fff;
}

/* ---------------------- Sidebar -------------------- */

#sidebar-second {
    background: #8e7918;
    padding-bottom: 10px;
}
.sidebar .block {
    border-color: #fff;
    background: #fff;
    background: rgba(255, 255, 255, 1);
    padding: 15px 10px;
}
.sidebar .block .menu-item a {
	color: #000;
}
.sidebar h2 {
    font-size: 25px;
    color: #000;
}
.sidebar .item-list ul {
    list-style: none;
}
[dir="rtl"] .sidebar .item-list ul {
    list-style: none;
}
.sidebar .item-list ul li {
    background: url(/themes/uig_theme/images/bullet-arror.png) no-repeat left center;
    background-size: 15px;
    padding-left: 20px;
}
[dir="rtl"] .sidebar .item-list ul li {
    background: url(/themes/uig_theme/images/bullet-arror-ara.png) no-repeat right center;
    background-size: 15px;
    padding-right: 20px;
    padding-left: 0;
}
.sidebar-recent-article .views-row {
    margin-bottom: 20px;
}
.recent-events .views-field-title,
.recent-article .views-field-title{
    font-size: 20px;
}
.sidebar-recent-article .views-field,
.recent-article .views-field {
    margin-bottom: 10px;
}
.recent-article .views-field-view-node {
    margin: 20px 0;
    text-align: center;
}
.recent-article .views-field-view-node a {
    background: #083847;
    padding: 5px 15px;
    color: #fff;
}
.recent-events .views-row {
    margin-bottom: 25px;
}
.sidebar-photo-galerie .views-field-field-photo-de-gallerie {
    text-align: center;
}
.sidebar-photo-galerie .more-link,
.sidebar-video-galerie .more-link,
.sidebar-recent-article .more-link {
    text-align: center;
    margin: 25px 0;
}
.sidebar-photo-galerie .more-link a,
.sidebar-video-galerie .more-link a,
.sidebar-recent-article .more-link a {
    color: #fff;
    background: #8e7918;
    padding: 5px 15px;
    border-radius: 4px;
}
.sidebar-photo-galerie .more-link a:hover,
.sidebar-video-galerie .more-link a:hover,
.sidebar-recent-article .more-link a:hover {
    background: #b6862d;
}

/* ---------------------- Footer -------------------- */

.site-footer {
    background: #000 !important;
    padding: 15px 0 0;
    margin-top: 30px;
}
.site-footer h2 {
    color: #fff;
    padding-bottom: 0.8em;
    font-weight: bold;
    border-bottom: 1px solid #dadce0;
}
.site-footer .block {
    margin: 0;
    padding: 10px;
    border: none;
}
.site-footer .content {
    color: #fff;
    font-size: 1em;
}
[dir="rtl"] .site-footer .content {
    font-size: 0.895em;
}
.site-footer .content a,
.site-footer .content a.is-active {
    color: #fff;
}
[dir="rtl"] .site-footer__top .content li a {
    padding: 0.4em 20px 0.4em 2px;
}
.site-footer .content a:hover,
.site-footer .content a:focus {
    color: #fff;
}
.site-footer__top h2 {
    font-size: 1.1em;
}
.site-footer__top p {
    margin-top: 0.5em;
}
.site-footer__top .content li a {
    display: table-cell;
    padding: 0.4em 2px 0.4em 20px;
    border-bottom: none;
}
.site-footer__top .content li a:hover,
.site-footer__top .content li a:focus {
    background-color: transparent;
    text-decoration: underline;
}
.site-footer__bottom {
    border-top: 1px solid #fff;
}
.site-footer__bottom .content {
    font-size: 1em;
}
#block-copyright {
	text-align: center;
}
#block-contact .content p {
    margin: 0;
}
#block-copyrightara,
#block-copyrightaraanonymous {
    text-align: center;
    margin-bottom: 0;
}
#block-copyrightara .content,
#block-copyrightara .content a {
    color: #fff;
}
#block-mediasociaux {
    padding: 0 10px;
}
#block-reseauxsociaux {
   margin-top: 0px; 
}
#block-mediasociaux .content ul {
	padding: 0;
	margin: 10px 0 0 0;
	font-size: 25px;
}
#block-mediasociaux .content ul li {
	display: inline;
	list-style: none;
}
#block-reseauxsociaux .content a:hover {
    text-decoration: underline;
}
#facebook-icon a {
	background: url(/themes/uig_theme/images/facebook-icon.png) no-repeat center center;
	color: transparent;
	padding: 5px 5px;
}
#facebook-icon a:hover {
	background: url(/themes/uig_theme/images/facebook-icon-hover.png) no-repeat center center;
	color: transparent;
}
#twitter-icon a {
	background: url(/themes/uig_theme/images/twitter-icon.png) no-repeat center center;
	color: transparent;
	padding: 5px 5px;
}
#twitter-icon a:hover {
	background: url(/themes/uig_theme/images/twitter-icon-hover.png) no-repeat center center;
	color: transparent;
}
#linkedin-icon a {
	background: url(/themes/uig_theme/images/linkedin-icon.png) no-repeat center center;
	color: transparent;
	padding: 5px 5px;
}
#linkedin-icon a:hover {
	background: url(/themes/uig_theme/images/linkedin-icon-hover.png) no-repeat center center;
	color: transparent;
}
#youtube-icon a {
	background: url(/themes/uig_theme/images/youtube-icon.png) no-repeat center center;
	color: transparent;
	padding: 5px 5px;
}
#youtube-icon a:hover {
	background: url(/themes/uig_theme/images/youtube-icon-hover.png) no-repeat center center;
	color: transparent;
}
#instagram-icon a {
	background: url(/themes/uig_theme/images/instagram-icon.png) no-repeat center center;
	color: transparent;
	padding: 5px 5px;
}
#instagram-icon a:hover {
	background: url(/themes/uig_theme/images/instagram-icon-hover.png) no-repeat center center;
	color: transparent;
}
#facebook-group {
    margin-top: 15px;
}
#phone-icon {
	background: url(/themes/uig_theme/images/phone-icon1.png) no-repeat center center;
	color: transparent;
	padding: 5px 0;
}


/* --------------------- Desktop ------------------- */

@media (min-width: 851px) {

#onglet_principal,
#header-top,
.layout-container {
    max-width: 1290px;
	margin: 0 auto;
}
}

@media (min-width: 901px) {

[dir="rtl"] #block-uig-theme-account-menu,
#block-uig-theme-selecteurdelangue {
	float: right;
}

#block-uig-theme-account-menu,
[dir="rtl"] #block-uig-theme-selecteurdelangue {
	float: left;
}
#block-uig-theme-inscription .content p {
    margin: 0;
}
#block-uig-theme-inscription .content p a {
    padding: 18px 60px;
}
#header {
    border-bottom: 1px solid #8e7918;
}
#header.fixed {
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    border-top: 1px solid #d6d6d6;
}
#header.fixed .site-branding__logo {
    width: 50px;
}
#header.fixed #block-uig-theme-navigationprincipale-2 {
    margin-top: 5px;
}
.region-header .site-branding {
    margin: 0;
}
.site-branding__logo {
	width: 100px;
	height: auto;
}
.site-branding__text {
    margin-top: 50px;
}
[dir="rtl"] .site-branding__text {
    margin-right: 20px;
}
.site-branding__name {
    width: 500px;
    text-align: center;
}
[dir="rtl"] .site-branding__name {
    text-align: center;
}
#block-uig-theme-navigationprincipale-2 {
    margin: 45px 0 0 10px ;
}
[dir="rtl"] #block-uig-theme-navigationprincipale-2 {
    margin: 45px 40px 0 0 ;
}

#block-alannaltsjylaltafy {
    clear: none;
    margin-top: 50px;
    width: 500px;
}
[dir="rtl"] #block-alannaltsjylaltafy {
    width: 500px;
}
#block-uig-theme-navigationprincipale-2 {
    float: left;
}
[dir="rtl"] #block-uig-theme-navigationprincipale-2 {
    float: right;
}
#block-uig-theme-main-menu {
	display: none;
}

.tbm {
    background-color: #fff;
    font-size: 16px;
}
.tbm-item.level-1 {
    border-right: 1px solid #fff;
}
.tbm-link.level-1:hover,
.tbm-link.level-1:focus {
    background-color: #8e7918;
    color: #fff;
}
.tbm-submenu {
    background-color: #8e7918;

}
.tbm-subnav>.tbm-item>.tbm-link-container>.tbm-link {
    color: #fff;
}

.node .field--type-image,
[dir="rtl"] .node .field--type-image {
    float: none;
    margin: 0;
}
.views-view-grid.horizontal .views-row {
    margin: 0px;
    padding: 0px;
    border-bottom: none;
}

.frontpage-slideshow .view-content .views-field-field-slide-slogan {
    top: 210px;
    left: 0;
    width: 100%;
    font-size: 45px;
}

.frontpage-slideshow .view-content .views-field-field-slide-text1 {
    top: 315px;
    width: 100%;
    font-size: 18px;
}
.frontpage-slideshow .view-content .views-field-field-slide-text1 .field-content {
    width: 50%;
    margin: auto;
}
.frontpage-slideshow .view-content .views-field-title {
    top: 450px;
    left: 0;
}
.frontpage-slideshow .view-content .views-field-title a {
    padding: 15px 30px;
}

.views-view-grid.horizontal .views-col:first-child {
        padding-left: 10px;
}
.views-view-grid.horizontal .views-col:last-child {
        padding-left: 10px;
}

#block-uig-theme-introduction .content .field--name-field-block-image {
    float: right;
    margin-left: 20px;
    width: 550px;
    text-align: center;
}
[dir="rtl"] #block-uig-theme-introduction .content .field--name-field-block-image {
    float: left;
    margin-right: 20px;
    margin-left: 0;
    width: 700px;
    text-align: center;
}
#block-uig-theme-introduction .content .field--name-field-block-image img {
    width: 250px;
}
#block-uig-theme-introduction .content .field--name-body h2 {
    font-size: 35px;
    width: 700px;
    background: #665305;
    text-align: center;
    padding: 5px;
}
#block-uig-theme-introduction .content .field--name-body .uni-intro {
    width: 700px;
    background: #665305;
    font-size: 20px;
    padding: 5px;
}
[dir="rtl"] #block-uig-theme-introduction .content .field--name-body h2 {
    width: 600px;
}
[dir="rtl"] #block-uig-theme-introduction .content .field--name-body .uni-intro {
    width: 600px;
}
#block-uig-theme-objective {
    margin-top: 30px;
}
#block-uig-theme-objectives .content .field--name-body h2 {
    font-size: 35px;
    width: 700px;
    text-align: center;
    background: #8e7918;
}

#block-uig-theme-objectives .content .field--name-body ul {
    font-size: 20px;
}
#block-uig-theme-objectives .content .field--name-field-block-image {
    float: right;
    margin-left: 50px;
}
[dir="rtl"] #block-uig-theme-objectives .content .field--name-field-block-image {
    float: left;
    margin-right: 50px;
    margin-left: 0;
}
#block-uig-theme-values .content .field--name-body h2 {
    font-size: 35px;
    margin: 0 0 20px;
    width: 660px;
}
[dir="rtl"] #block-uig-theme-values .content .field--name-body h2 {
    width: 600px;
}

#block-uig-theme-values .content .field--name-body ul {
    font-size: 20px;
}
#block-uig-theme-values .content .field--name-field-block-image {
    float: left;
    margin-right: 50px;
    padding: 15px;
}
[dir="rtl"] #block-uig-theme-values .content .field--name-field-block-image {
    float: right;
    margin-left: 50px;
    margin-right: 0;
    padding: 15px;
}
#block-uig-theme-values .content .field--name-body {
    float: left;
}
[dir="rtl"] #block-uig-theme-values .content .field--name-body {
    float: right;
}
[dir="rtl"] .frontpage-slideshow .view-content .views-field-view-node a {
    padding: 10px 30px;
}

.frontpage-content .views-view-grid .views-col {
	width: 30% !important; 
}
.frontpage-intro .views-view-grid.horizontal .views-col:first-child {
    padding-left: 0px;
}
.frontpage-intro .views-view-grid.horizontal .views-col:last-child {
    padding-left: 0px;
}
.recent-news .views-col {
    padding-right: 10px;
}
[dir="rtl"] .recent-news .views-col {
    padding-left: 10px;
}

.field--name-field-photo-de-gallerie {
    clear: both;
}
.field--name-field-photo-de-gallerie .field__item {
    float: left;
    width: 50%;
    padding: 8px 15px;
}
.node--type-galerie-photo .share-everywhere {
    clear: both;
}
.site-footer__top .region {
    width: 23%;
}
}

/* --------------------- Mobile ------------------- */

@media screen and (max-width: 460px) {


#title-area,
#frontpage-content1,
#frontpage-content2,
#frontpage-content3,
#frontpage-content4,
#frontpage-content5 {
    padding: 0 15px;
    margin-top: 40px;
}

#block-uig-theme-inscription .content p a {
    padding: 6px 60px;
}
.site-branding__logo {
	margin: 0 0 25px;
	width: 150px;
}
.site-branding__text {
    display: block;
}
.site-branding__name {
    width: 80%;
    text-align: center;
    margin: 0 auto 15px;
}
#block-uig-theme-selecteurdelangue,
#block-uig-theme-account-menu {
    padding: 0;
}
#block-uig-theme-account-menu .content .menu,
#block-uig-theme-selecteurdelangue .content .links {
	padding: 0;
	margin-bottom: 10px;
	text-align: center;
}	
.region-header {
    padding: 0.357em 0 0;
}
.site-branding__logo {
	width: 100%;
	text-align: center;
}
.site-branding__logo img {
	width: 60%;
	height: auto;
}

#block-alannaltsjylaltafy {
    padding: 0 10px;
    margin-top: 30px;
}
#block-uig-theme-navigationprincipale {
	margin-bottom: 0;
}

#title-area-wrapper .page-title {
    padding: 20px;
    font-size: 20px;
    line-height: 1.5;
}

#block-uig-theme-navigationprincipale-2 {
    margin: 0;
}
.tbm.tbm--mobile {
    background-color: #8e7918;
}
.tbm-button {
    background-color: #8e7918;
    margin: 0;
}
.tbm-button-container span {
    background: #fff;
}
.tbm-link.level-1 {
    color: #fff;
}
.tbm.tbm--mobile .tbm-nav {
    background: #8e7918;
}
.tbm.tbm--mobile .tbm-item {
    border-top: 1px solid #fff;
}
.tbm-submenu-toggle {
    background-color: #8e7918;
    color: #fff;
}
.tbm-submenu-toggle:hover,
.tbm-submenu-toggle:focus {
    background-color: #8e7918;
}
.flexslider {
    margin: 0 0 10px;
}



.frontpage-slideshow .view-content .views-field-field-slide-slogan {
    top: 15px;
    left: 0;
    width: 100%;
    font-size: 15px;
}

.frontpage-slideshow .view-content .views-field-field-slide-text1 {
    top: 45px;
    width: 100%;
    font-size: 11px;
}
.frontpage-slideshow .view-content .views-field-field-slide-text1 .field-content {
    width: 85%;
    margin: auto;
}
.frontpage-slideshow .view-content .views-field-title {
    top: 120px;
    left: 0;
    font-size: 12px;
}
.frontpage-slideshow .view-content .views-field-title a {
    padding: 5px 30px;
}


#block-uig-theme-introduction .content .field--name-field-block-image {
        text-align: center;
}
#block-uig-theme-introduction .content .field--name-field-block-image img {
        width: 60%;
}
#block-uig-theme-introduction .content .field--name-body h2,
#block-uig-theme-objectives .content .field--name-body h2,
#block-uig-theme-values .content .field--name-body h2 {
    font-size: 30px;
}
#block-uig-theme-objectives .content .field--name-body h2 {
    text-align: center;
    background: #8e7918;
}
#block-uig-theme-introduction .content .field--name-body .uni-intro,
#block-uig-theme-objectives .content .field--name-body ul,
#block-uig-theme-values .content .field--name-body ul {
    font-size: 18px;
}
.views-view-grid .views-col {
	margin: 0 0 20px !important;
	float: none !important;
	width: 100% !important; 
}
.frontpage-intro .views-field {
    margin: 0;
}
.recent-news .views-field-field-photo-d-actualite {
    text-align: center;
}
.recent-news .views-field-view-node {
    margin: 20px 0 40px;
}
#sidebar-second {
    background: #8e7918;
    padding-bottom: 10px;
    margin-top: 30px;
}
iframe {
    width: 100%;
    height: auto;
}
}